<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['cur'];

  //Consultores
  $Query = "
    SELECT con.Id,
      CONCAT(con.Nombre,' ',con.Apellidos) AS Consultor,
      con.CostoHora,
      con.NivelEstudios
    FROM CatalogoConsultores con
    LEFT JOIN CatalogoConsultoreCursos cur ON cur.Fk_Consultor = con.Id
    WHERE cur.Fk_Curso = '$val'
    ORDER BY con.Nombre ASC
  ";
  $Consultores = $mysqli->query($Query);
?>
<option value=""></option>
<?php
  mysqli_data_seek($Consultores, 0);
  while($Con = mysqli_fetch_array($Consultores)) {
?>
  <option data-costohora="<?php echo $Con['CostoHora']; ?>" value="<?php echo $Con['Id']; ?>"><?php echo $Con['Consultor'];?></option>
<?php
  }
  //require_once($Position.'config/cerrarconexion.php');
?>
